* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: sans-serif;
}
body {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 100vh;
  background: #e3f2fd;
}
.wrapper {
  width: 65vmin;
  height: 70vmin;
  background: #293447;
  display: flex;
  flex-direction: column;
  overflow: hidden;
  border-radius: 5px;
}
.game-details {
  color: #b8c6dc;
  font-size: 1.2rem;
  font-weight: 500;
  padding: 20px 27px;
  display: flex;
  justify-content: space-between;
}
.play-board {
  width: 100%;
  height: 100%;
  background: #218337;
  display: grid;
  grid-template: repeat(30, 1fr) / repeat(30, 1fr);
}
.play-board .food {
  background-color: #ff003d;
}
.play-board .head {
    background-color: #60dffe;
}
